#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.1.6
visibility:           public
id:                   tasty-hspec-1.1.6-8oA1zJzb1ZP1ckGJYwM7AQ
key:                  tasty-hspec-1.1.6-8oA1zJzb1ZP1ckGJYwM7AQ
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  329b9e44fda1ede848241929ff5e66ad
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-8.10.4/site-local/tasty-hspec-1.1.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/tasty-hspec-1.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/tasty-hspec-1.1.6
hs-libraries:         HStasty-hspec-1.1.6-8oA1zJzb1ZP1ckGJYwM7AQ
depends:
    QuickCheck-2.14.2-HeK1alMxWlV4KygdTbnBwg base-4.14.1.0
    hspec-2.7.8-DMRSFORjdyyBRpU94riorV
    hspec-core-2.7.8-EkKfrq49lhE9Op3dJd5Ple
    tasty-1.4-Wb4USrCZicFFXWMDTLSQp
    tasty-quickcheck-0.10.1.2-6tP1veflaRhGLxmGNMr3Tn
    tasty-smallcheck-0.8.2-Gff94CVNHi6H37ZisAqfru

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

